{
  "db_name": "MySQL",
  "query": "\n            SELECT\n             `embed_title` AS title,\n             `embed_description` AS description,\n             `embed_image_url` AS image_url,\n             `embed_thumbnail_url` AS thumbnail_url,\n             `embed_footer` AS footer,\n             `embed_footer_url` AS footer_url,\n             `embed_author` AS author,\n             `embed_author_url` AS author_url,\n             `embed_color` AS color,\n             IFNULL(`embed_fields`, '[]') AS \"fields:_\"\n            FROM reminders\n            WHERE `id` = ?",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "title",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 1024
        }
      },
      {
        "ordinal": 1,
        "name": "description",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 2,
        "name": "image_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 3,
        "name": "thumbnail_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 4,
        "name": "footer",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 5,
        "name": "footer_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 6,
        "name": "author",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 1024
        }
      },
      {
        "ordinal": 7,
        "name": "author_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 8,
        "name": "color",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 9,
        "name": "fields:_",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL | BINARY",
          "max_size": 4294967292
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      false,
      true,
      true,
      false,
      true,
      false,
      true,
      false,
      false
    ]
  },
  "hash": "98ce62a260f411b834ab4b5374b49ea79850cce49e23b71d0eee917609beabd2"
}
